{
    "app_name": "Digipos",
    "last_updated": "09/03/2020",
    "platforms": [{
            "type": "Android",
            "name": "rolo_v2.0.6.apk",
            "icon": "fa fa-android"
        },
        {
            "type": "Linux",
            "name": "rolo_v2.0.6.appImage",
            "icon": "fa fa-linux"
        },
        {
            "type": "Windows",
            "name": "rolo_v2.0.6.exe",
            "icon": "fa fa-windows"
        },
        {
            "type": "IOS",
            "name": "rolo_v2.0.6.exe",
            "icon": "fa fa-apple"
        }
    ]
}